import com.imsl.chart.*;
import com.imsl.chart.qc.*;

public class SampleXbarRCombo extends JFrameChart {  
    
    public SampleXbarRCombo() {
        Chart chart = getChart();
        ShewhartControlChart charts[] =
            XbarR.createCharts(chart, SampleXbarS.diameter);
        AxisXY axis = (AxisXY)(charts[0].getAxis());
        axis.getAxisY().setAutoscaleInput(axis.AUTOSCALE_OFF);
        axis.getAxisY().setWindow(73.985, 74.015);
    }
  
    public static void main(String argv[]) {
        new SampleXbarRCombo().setVisible(true);
    }
}